html {
	  -webkit-text-size-adjust: 100%;
}

/*---RETINA GRAPHICS---*/

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	.header .logo a {
		background: url(images/logo2016@2x.png) no-repeat;
		background-size: 100% auto;
	}
}

/*---RESPONSIVE MENU---*/

@media ( max-width : 800px ) {
	#main_nav {
		display: none;
	}
	/*SLICKNAV*/
	.slicknav_menu {
		display: block !important;
		position: fixed;
		width: 100%;
	    font-size:13px;
	    box-sizing:border-box;
	}
	.slicknav_menu * {
	  box-sizing:border-box;
	}
	/* Button */
	.slicknav_btn {
		position: relative; 
		display: block; 
		vertical-align: middle; 
		float: none;
		overflow: hidden; 
		text-align: left;
		cursor: pointer;
	    margin: 0 auto;
	    padding: 10px;
	    text-decoration:none;
	    line-height: 18px;
	    z-index: 1000;
	    background: #ffffff;
	    border-top: 1px solid #1f1d21;
	    border-bottom: 1px solid #1f1d21;
	}
	/* Button Text */
	.slicknav_menu .slicknav_no-text { 
		margin: 0 }
	.slicknav_menu  .slicknav_menutxt {
		display: inline-block; 
		float: none;
	    color: #1f1d21;
	    vertical-align: middle;
	}
	/* Button Lines */
	.slicknav_menu .slicknav_icon { 
		float: left;
		display: inline-block; 
		vertical-align: middle;
		margin: 0 7px; }
		.slicknav_menu .slicknav_collapsed .slicknav_icon:before {
			content: "\f0c9";
			color: #1f1d21;
			display: inline-block;
			font-size: 16px;
			height: 20px;
			width: 20px;
			font-family: "fontello";
			float: left;
		}
		.slicknav_menu .slicknav_open .slicknav_icon:before {
			content: "\f00d";
			color: #1f1d21;
			display: inline-block;
			font-size: 17px;
			height: 20px;
			width: 20px;
			font-family: "fontello";
			float: left;
		}
			
	.slicknav_menu {
	    background: #1f1d21;
	    font-family: "Oswald", "Arial Black", "Impact", sans-serif;
	    font-weight: normal;
	    text-transform: uppercase;
	    letter-spacing: .03em;
	    font-size: 16px;
	    z-index: 1000;
	}
	.slicknav_nav { 
		clear: both;
	    color:#fff;
	    margin:0;
	    padding:0;
	}
	.slicknav_nav, .slicknav_nav ul {
	    list-style: none;
	    overflow: hidden;
	}
	.slicknav_nav ul {
	    padding:0;
	    margin: 0;
	    font-size:0.9em;
	    text-transform: uppercase;
	}
	.slicknav_nav .slicknav_row {
	    padding: 10px 20px;
	    border-top: 1px solid rgba(255,255,255,.15);
	}
	.slicknav_nav a {
	    padding: 10px 20px;
	    text-decoration:none;
	    color:#fff;
	    border-top: 1px solid rgba(255,255,255,.15);
	  
	}
		.slicknav_nav .slicknav_row>a {
			border: none;
		}
		.slicknav_nav ul ul {
			margin: 0;
			padding: 0;
		}
		.slicknav_nav ul ul li {
			border: none;
			margin: 0;
			padding: 0;
		}
		.slicknav_nav ul ul li a {
			padding: 5px 20px 5px 30px;
			font-weight: normal !important;
			text-transform: none;
		}
		.slicknav_nav ul ul li a:hover {
		}
	.slicknav_nav .slicknav_item a,
	.slicknav_nav .slicknav_parent-link a {
	    padding:0;
	    margin:0;
	}
	.slicknav_nav .slicknav_row:hover {
	    background: rgba(255,255,255,.1);
	    color:#fff;
	}
	.slicknav_nav a:hover{
	    background: rgba(255,255,255,.1);
	    color:#ffffff;
	}
		.slicknav_nav .slicknav_row>a:hover {
			background-color: transparent;
		}
	.slicknav_nav .slicknav_txtnode {
	    margin-left:15px;   
	}

	.slicknav_nav li.slicknav_collapsed .slicknav_row:before {
		content: "\f054";
		color: #fff;
		display: inline-block;
		font-size: 12px;
		width: 14px;
		height: 14px;
		font-family: "fontello";
		float: right;
	}
	.slicknav_nav li.slicknav_open .slicknav_row:before {
		content: "\f078";
		color: #fff;
		display: inline-block;
		font-size: 12px;
		width: 14px;
		height: 14px;
		font-family: "fontello";
		float: right;
	}
	li.search {
		border-top: 1px solid rgba(255,255,255,.15);
	}
	li.search .slicknav_row, li.search .slicknav_row:before {
		display: none !important;
	}
	li.search ul {
		display: block !important;
		border: none;
		margin: 0;
		padding: 15px;
	}
	li.search .searchform {
		height: 34px;
		border: none;
		vertical-align: middle;
		float: none;
		width: 100%;
		max-width: 100%;
		background-color: #ffffff;
		margin: 0;
	}
	li.search .searchform .searchinput {
		
	}
	li.search .searchform .searchsubmit {
		
	}
		li.search .searchform .searchsubmit:hover {
			
		}
		
	/* Defaults */
	.slicknav_nav ul, .slicknav_nav li { 
		display: block;
		margin: 0;
		padding: 0; }
	
	.slicknav_nav .slicknav_item { 
		cursor: pointer; }
	.slicknav_nav .slicknav_row { 
		display: block; }
	.slicknav_nav a { 
		display: block }
	.slicknav_nav .slicknav_item a,
	.slicknav_nav .slicknav_parent-link a { 
		display: inline }
	.slicknav_brand { 
		float:left }
	.slicknav_menu:before,
	.slicknav_menu:after { 
		content: " "; 
		display: table; }
	.slicknav_menu:after { 
	clear: both }
	/* IE6/7 support */
	.slicknav_menu { *zoom: 1 }
}


/*---RESPONSIVE QUERIES---*/

@media ( max-width : 1045px ) {
	
}
@media ( max-width : 1020px ) {
	.span_content { 
		width: 62%;
	}
	.span_content_full {
		width: 100%;
	}
}

@media ( min-width : 800px ) and ( max-width : 1010px ), ( max-width : 640px ) {
	.innerpost .subscribe .social a {
		font-size: 28px;
	}
	.innerpost .subscribe {
		margin: 0;
		min-height: auto;
	}
	.innerpost .ad {
		position: relative;
		width: 300px;
		margin: 0 auto 25px;
	}
}
@media ( min-width : 800px ) and ( max-width : 980px ) {
	.innerpostads {
		height: auto;
	}
	.innerpostads .widget.ad {
		width: 300px;
		min-width: 300px;
		float: none;
		margin: 0 auto 15px;
		padding: 0;
		position: relative;
	}
	.innerpostads .widget.sub {
		width: 100%;
		float: none;
		min-width: auto;
		padding: 0;
	}

}

@media ( min-width : 800px ) and ( max-width : 900px ) {
	.span_content { 
		width: 59%;
	}
	
	.span_content_full {
		width: 100%;
	}
}

@media ( min-width : 800px ) and ( max-width : 940px ), ( max-width : 600px ) {
	.innerpostads {
		overflow: hidden;
		min-height: 250px;
		position: relative;
		margin-bottom: 55px;
		text-align: center;
	}
	.innerpostads .adspace {
		width: 300px;
		display: inline-block;
		position: relative;
		margin: 0 auto;
		text-align: center;
	}
	.innerpostads .subscribe {
		width: 300px;
		display: inline-block;
		position: relative;
		margin: 0 auto;
		text-align: center;
		padding: 0;
	}
}
@media ( max-width : 970px ) {
	#slideshow  {
		background-color: #ffffff;
		margin-bottom: 40px;
		position: relative;
		width: 550px;
		height: 310px }
		.slides_container {
		display: none;
		position: relative;
		width: 550px;
		overflow: hidden }
	.slides_container div.slide {
		display: block;
		width: 550px;
		height: 310px }
	.slide img {
		width: 100%;
		height: auto;
	}
}	
@media ( max-width : 900px ) {
	.tagline img {
		width: 400px;
		height: auto;
	}
	
}

@media ( max-width : 800px ) {
	.hideonmobile {
		display: none;
	}
	.topbar {
		display: none;
	}
	
	.header {
		padding: 55px 0 20px;
		text-align: center;
	}
	.header .logo    {
		margin: 0px auto;
		padding: 0;
		float: none; }
	
	.tagline {
		display: none;
	}
	.mobilesocial {
		display: block;
		clear: both;
		float: none;
		margin: 10px auto 0;
	}
	.mobilesocial a {
		text-decoration: none;
		color: #1f1d21;
	}
	
	#content                 {
		float: none;
		width: 100%;
		max-width: auto; }
	.sidebar {
		clear: both;
		width: 100%;
		max-width: 100%;
		float: none;
		margin-top: 85px;
	}
	.topsidebar, .midsidebar, .lowersidebar {
		float: none;
		margin: 0 auto;
		width: 100%;
		max-width: 340px;
	}
	
	.owl-item h2.posttitle {
		font-size: 24px;
		font-size: 3.5vw;
	}
		
	.footernav  {
		text-align: center;
		line-height: 1.6;
		width: 100%;
		float: none;
		font-size: 120%;
		margin: 20px 0;
	}
	.footernav li {
		margin: 0;
	}
	.footernav a {
		padding: 4px 10px;
		margin: 4px 2px;
		background-color: rgba(255,255,255,.1);
		display: inline-block;
	}
	.footernav li.top {
		display: block;
		margin: 0 auto 15px;
	}
	.footernav li.top a {
		width: 100%;
		display: block;
	}
	.copyright {
		width: 100%;
		float: none;
		text-align: center;
	}
	
}
@media ( max-width : 725px ) {

	
}
@media ( max-width : 650px ) {
	
	.header .logo a {
		display: inline-block;
		width: 99%;
		max-width: 650px;
		height: 0;
		padding-bottom: 20%;
	}
}

@media ( max-width : 600px ) {

	
	
}

@media ( max-width : 525px ) {
	.owl-carousel .owl-item {
		text-align: center;
		position: relative;
		overflow: visible;
		height: 225px;
	}
		.owl-item img {
			max-width: auto;
			height: 225px;
			object-fit: cover; /* Do not scale the image */
			object-position: center; /* Center the image within the element */
		}

	.footer .footerwidget    {
		margin: 20px auto 35px;
		width: 100%;
		float: none;
		clear: both; }
	
}

@media ( max-width : 450px ) {
	.wrapper	 {
		width: 100%;
		padding: 0 10px; }

	.topbar .searchform .searchinput {
		width: 120px;
	}
	
	.owl-item a .caption {
		padding: 15px;
	}
	.owl-item h2.posttitle {
		font-size: 18px;
		font-size: 4vw;
	}
	.owl-item .postmeta {
		display: none;
	}
	.owl-theme .owl-controls .owl-next, .owl-theme .owl-controls .owl-prev {
		font-size: 32px;
		line-height: 32px;
		width: 32px;
		height: 32px;
		margin-top: -18px;
	}
	
	.teaserpost .postthumb  {
		width: 100%;
		float: none;
		 }
	.teaserpost .postcontent {
		width: 100%;
		float: none;
		padding: 0;
		 }
	.metabottom .ccount {
		margin-left: 0;
	}
	.metabottom .left, .metabottom .right {
		width: 100%;
		float: none;
		text-align: left;
	}
	.recipe                        {
		margin: 25px 0 25px;
		padding: 15px;
	}
	.printbutton         {
		float: none;
		text-align: left;
		margin: 0 0 10px 0; }
	.recipe .photo {
		display: none;
	}
	
	.share h4 {
		display: block;
		float: none;
		text-align: center;
		margin: 6px 0 0;
	}
	.share .addthis_sharing_toolbox {
		display: block;
		float: none;
		text-align: center;
		margin: 10px 0 !important;
	}
	#commentlist li {
		padding: 10px 0 10px 38px; }
	#commentlist .avatar    {
		width: 32px;
		height: 32px;
		display: inline;
		margin-bottom: 7px;
		margin-left: -38px;
		float: left }
	#commentlist li ul li           {
		list-style-type: none;
		background-color: #f5f5f5;
		padding: 10px 10px 10px 48px;
		margin: 0;
		border: none }
}
@media ( max-width : 375px ) {
	
		
	.archives .archivepost {
		width: 48%;
		float: left;	
		clear: none !important;
		margin-right: 4% !important;
		margin-bottom: 15px;
		text-align: center;
	}
	.archivepost:nth-of-type(2n) {
		margin-right: 0 !important;
	}
	.archivepost:nth-child(2n+1) {
		clear: both !important;
	}
	.relatedposts {
		width: 100%;
	}
	.relatedposts .archivepost             {
		width: 30% !important;
		margin-right: 5% !important;
		clear: none!important;
		float: left!important;
		float: left }
		.relatedposts .archivepost:nth-child(3n) {
			margin-right: 0 !important }
	.relatedposts .archivepost .title {
		font-size: 14px;
	}
}